@import url(reset.css);
@import url(fonts-landing.css);

/* Globals */
* {
    box-sizing: border-box;
}

html, body {
    width: 100%;
    height: 100%;
}

html {
    font-size: 10px;
    line-height: 1.5;
    -webkit-text-size-adjust: 100%;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-family: 'Jost', sans-serif;
    color: #000;
    position: relative;
}

body {
    font-family: 'Jost', sans-serif;
    font-size: 1.6rem;
}

.--overflow-hidden {
    overflow: hidden !important;
}

img {
    max-width: 100%;
    height: auto;
    display: block;
}

svg {
    vertical-align: top;
}

a {
    color: currentColor;
    text-decoration: none;
}

a:not([class]) {
    text-decoration: none;
}

a:not([class]):hover {
    text-decoration: underline;
    -webkit-text-decoration-skip-ink: none;
    text-decoration-skip-ink: none;
}

[style*='background-image'] {
    background: no-repeat center;
    background-size: cover;
}

.container {
    max-width: 1166px;
    width: 100%;
    margin: 0 auto;
    padding: 0 18px;
}

.page {
    display: flex;
    flex-direction: column;
    align-items: stretch;
    justify-content: space-between;
    min-height: 100%;
    color: #FFF;
    padding: 0 6%;
    background: url("../images/landing2026/page-bg.png") no-repeat center;
    background-size: cover;
}

section {
    padding: 100px 0;
}

.content-wrap {
    max-width: 1400px;
    /*max-width: 1280px;*/
    width: 100%;
    margin: 0 auto;
    padding: 0 30px;
}

.header {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 55px;
    font-size: 72px;
    line-height: 1;
    font-weight: 600;
    padding-top: 3.5%;
    padding-bottom: 2%;
}

.footer {
    padding-bottom: 4%;
}

.footer__columns {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    font-size: 40px;
}

.footer__columns a {
    text-decoration: underline;
}

.footer__columns a:hover {
    text-decoration: none;
    color: #FFF;
}

.footer__address > div, 
.footer__contacts > div {
    display: flex;
    align-items: center;
}

.footer__address > div + div,
.footer__contacts > div + div {
    margin-top: 6px;
}

.register {
    padding-bottom: 15%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 40px;
}

.register-button {
    font-size: 44px;
    padding: 9px 30px;
    text-decoration: none !important;
    outline: none;
    background: transparent;
    border: 2px solid #FFFFFF;
    color: #FFFFFF !important;
    transition: all .2s ease;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
    width: fit-content;
    max-width: 100%;
}

.register-button:hover {
    opacity: .85;
}

.register-button.--register-button-disabled {
    background: rgba(255, 255, 255, 0.41) !important;
    color: #FFF !important;
    cursor: default !important;
    opacity: 1!important;
    border: none!important;
}

.footer__contacts > div {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.footer__address img,
.footer__contacts img {
    margin-right: 15px;
}

@media (max-width: 1480px) {
    .header {
        font-size: 42px;
        padding-top: 2%;
    }

    .logo img {
        max-height: 200px;
    }

    .footer__columns {
        display: flex;
        justify-content: space-between;
        font-size: 32px;
    }

    .register-button {
        font-size: 32px;
        padding: 10px 30px;
        min-width: 480px;
    }

    .footer__address img,
    .footer__contacts img {
        height: 32px;
    }
}

@media (max-width: 1080px) {
    .header {
        font-size: 32px;
        padding-top: 2%;
    }

    .logo img {
        max-height: 150px;
    }

    .footer__columns {
        font-size: 24px;
    }

    .register-button {
        font-size: 24px;
        padding: 10px 18px;
        min-width: 380px;
    }

    .footer__address img,
    .footer__contacts img {
        height: 24px;
    }
}

@media (max-width: 768px) {
    .page {
        row-gap: 30px;
    }

    .header {
        font-size: 27px;
        padding-top: 36px;
        flex-direction: column-reverse;
        align-items: flex-start;
        row-gap: 30px;
    }

    .exhibition__title {
        text-align: left;
    }

    .footer {
        padding-bottom: 45px;
    }


    .footer__columns {
        font-size: 20px;
        flex-direction: column;
        align-items: flex-start;
        row-gap: 36px;
    }

    .register-button {
        font-size: 20px;
        width: 100%;
        min-width: auto;
    }

    .register-button img {
        height: 14px;
    }

    .footer__address img,
    .footer__contacts img {
        height: 20px;
    }
}


@media (max-width: 480px) {

    .logo img {
        max-height: 135px;
    }

    .register {
        gap: 20px;
        padding-bottom: 10%;
    }

    .footer {
        padding-bottom: 25px;
    }
}
